Support » Plugin: Responsive Select Menu » The plugin does not have a valid header.

Viewing 4 replies - 1 through 4 (of 4 total)
  • thirdside

    (@lisathirdsideco)

    I had that happen too. I just went back to the list of plugins, clicked the “Activate” link, and it went active. Not sure why that happened, but that’s how I got it to work on my site.

    Ditto. Same thing happened here. After I backed out of the error page I was able to activate it on the second try.

    prabhu.swain91

    (@prabhuswain91gmailcom)

    Plugin header missed the licence code..

    Add this to responsive-select-menu.php comment line next to version: 1.5

    License: GNU General Public License
    License URI: license.txt

    Plugin Author sevenspark

    (@sevenspark)

    Thanks so much for letting me know, guys! Just pushed a quick update with the License tag, so I hope that should resolve the issue 🙂

    Best,

    Chris

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘The plugin does not have a valid header.’ is closed to new replies.